@echo off
setlocal

cd /d %~dp0
for /f "delims=" %%i in ('cd') do set CURRENT=%%i

SET DST=..\..\..

copy /Y out_guid\guidlist* %DST%\Media\%1\DKC200\san\htdocs\san\datachgtbl


@rem pause

endlocal

